
form {
	padding: 0;
	margin: 0;
	width: 90%
}

	label {
	display:block;
	}
	
	input.name[type="text"],
	input.strasse[type="text"],
	input.email[type="text"],
	input.betreff[type="text"]
	{
		width:90%;
	}

	input.telefon[type="text"],
	input.ort[type="text"]
	{
		width:70%;
	}

	input.plz[type="text"]
	{
		width:25%;
	}

	textarea {
		width:100%;
		height:90px;
	}
	
input[type="text"], 
input[type="email"], 
input[type="betreff"], 
input[type="url"], 
textarea {
	border:1px solid #CCCCCC;
}

input[type="submit"] {
	font-size:1.1em;
	background:black;
	color:white;
	padding:.5em 1em;
	border:none;
	float:right;
}

input,
textarea, select {
	background-color:#FFF;
	padding: 5px 12px;
	margin-bottom: 15px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;	
}

@media screen and (min-width:600px) {
	
	input.name[type="text"],
	input.strasse[type="text"],
	input.betreff[type="text"],	
	input.email[type="text"]
	{
		width:70%;
	}
}


@media screen and (min-width:800px) {
	form {
		width: 70%
	}
	
	label {
		float:left;
		width:25%;	
		margin-top:1em;
		text-align:left;
		padding-right:.5em;
	}

	input.name[type="text"],
	input.strasse[type="text"],
	input.betreff[type="text"],	
	input.email[type="text"],
	input.ort[type="text"]
	{
		width:50%;
	}

	input.plz[type="text"]
	{
		width:10%;
	}
	
	input.telefon[type="text"]
	{
		width:30%;
	}
	
	input[type="text"], 
	input[type="email"], 
	input[type="betreff"], 	
	input[type="url"], 
	textarea {
		float:left;
		padding:.8em;
	}
	
	input[type="submit"]:hover {
		background: #6F6A6A;
		text-shadow: none;
	}
	
	textarea {
		width:80%;
		height:150px;
	}
	
}

.formular_beschriftung {
	font-size: 16px;
	font-weight: 100;
	line-height: 135%;
	color: #676767;
}